/*
 * @Author: Jenkins
 * @Date: 2020-12-15 16:00:02
 * @LastEditTime: 2020-12-21 14:26:39
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \rs-cloud-platform-ui\src\api\website\aboutUs\index.js
 */
import fetch from 'utils/fetch';

// 获取详情
export function companyInfo(params) {
    return fetch({
        url: "/api/website/companyInfo",
        method: 'get',
        params: params
    })
}

//编辑详情
export function addUpdate(params){
    return fetch({
        url: "/api/website/companyInfo/addUpdate",
        method: 'post',
        data: params
    })
}